Subject: Clustered HPs?

From: John Waite <[email-masked]>
Date: Mon, 24 Jun 1996 19:55:43 +0100 (BST)

Hi Netters,
    Does anyone know of an academic or research establishment that has
 a cluster of Hewlett-Packard workstations and/or servers, used for scientific
 purposes?
    If so I'm interested in finding out:
    Where these are,
    What configuration is used (ie how many HPs, models, approximate
       amounts of memory and disk per machine),
    How they are clustered (ie type of communication between the computers) and
    what types of code are (mainly) run on the cluster?

    Thanks,
      John

 Dr. John Waite,                            e-mail:  [email-masked]   or
 The National Hellenic Research Foundation,   [email-masked]
 Organic and Pharaceutical Institute,       phone: ++30-1-7238958 (direct)
 Vas. Konstantinou 48,                      phone: ++30-1-7247913(secrtry. Mary)
 Athens 116-35,                             fax:   ++30-1-7247913
 Greece
                                       or
 NCRS "Democritos",                         phone: ++30-1-6513112-5 X219
 c/o Dr. G.Kordas,                          e-mail [email-masked] 
 Material Science Institute,
 Aghia Paraskevi,
 Attikis,
 Athens 153-10,
 Greece